RubyGems Navigation menu

more_validators 0.2.1

Rails gem/plugin that implements a series of ActiveRecord validation helpers

Gemfile
          gem 'more_validators', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install more_validators
  
  
  
  
  
  
  

Total downloads 11,208

For this version 6,059

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - May 12, 2011 (8.5 KB)
  2. 0.2.0 - April 14, 2011 (8 KB)
  3. 0.1.3 - May 14, 2010 (8 KB)
  4. 0.1.2 - May 13, 2010 (8 KB)
  5. 0.1.1 - May 12, 2010 (7.5 KB)
Show all versions (6 total)